.menu-glowne {
   list-style: none;
   margin: 0;
   padding: 0;
}
.menu-glowne li {
	float:left;
}
.menu-glowne a {
	text-decoration: none;
	display: block;
	padding:5px;
	padding-left:25px;
	padding-right:25px;   
	font:  16pt 'Oswald';
	color:#313140;
}
.menu-glowne a:hover {
	color:#df0024;
}

.menu-glowne-small {
   list-style: none;
   margin: 0;
   padding: 0;
}
.menu-glowne-small li {

}
.menu-glowne-small a {
	text-decoration: none;
	display: block;
	padding:5px;
	font: bold 16pt 'Oswald';
	color:#324094;
}
.menu-glowne-small a:hover {
	background-color:#eee;
}
.blok-menugs{
	background-color:#fff;
	width:100%;
	cursor:pointer;
}
#tlo-menugs{
	position:absolute;
	display:none;
	z-index:999;
	background-color:#fff;
	width:100%;
	box-shadow:0px 0px 6px #333;
	
}


.menu-glowne2 {
   list-style: none;
   margin: 0;
   padding: 5px;
   position:absolute;
   z-index: 9999;
   background-color: #fff;
   	border-left:1px solid #ddd;
}
.menu-glowne2 li{
	clear:both;
}
.menu-glowne2 a {
	text-decoration: none;
	display: block;
	font: bold 12pt Calibri;
	color:#333;
	width:200px;
	margin-bottom:1px;
	text-align:left;
	background:  url();

}
.menu-glowne2 a:hover {
  color:#ff0000;
}
.menu-glowne2 a.active {
   color:#ff0000;
}
